/* 
  Localizable.strings
  PDFReader

  Created by DEV on 19/09/2023.
  
*/
"SplashStart" = "EMPECEMOS";

"SplashText" = "Esta acción puede contener publicidad";

"SplashText1" = "PDF Reader";

"SplashText2" = "¡Lea archivos PDF en cualquier momento y en cualquier lugar!";

"LanguageTitle" = "Idioma";

"LanguageButton" = "Aplicar";

"Intro1_Des" = "Permite leer cualquier archivo PDF con tu teléfono";
"Intro2_Des" = "Renombrar, marcar y compartir tus documentos ordenadamente";
"Intro3_Des" = "Operación sencilla en el teléfono sin necesidad de un ordenador";

"IntroButtonNext" = "SIGUIENTE";

"IntroButtonStart" = "INICIAR";

"ChooseLanguage" = "Español";

"Home" = "Inicio";

"Favorite" = "Favorito";

"Setting" = "Ajustes";

"Home" = "Inicio";

"RateTitle" = "¿Te gusta nuestra aplicación?";

"RateDesc1" = "Danos una valoración rápida para saber si te gusta";

"RateDesc2" = "Por favor, danos tus comentarios";

"RateDesc3" = "¡Gracias por tus comentarios!";

"RateSubmit" = "Enviar";

"RateRemind" = "Recordarme más tarde";

"RatePlaceholder" = "Dile a los demás lo que piensas";

"RateCancel" = "Cancelar";

"RateSend" = "Enviar";

"Favorite" = "Favorito";

"Setting" = "Ajustes";

"SettingRating" = "Calificar la aplicación";

"About" = "Acerca de la aplicación";

"Import" = "Importar archivo";

"NoHomeFile1_Des" = "No hay archivos aquí";

"NoHomeFile2_Des" = "Vamos a importar un archivo";

"NoFavoriteFile1_Des" = "¡No hay PDF favoritos!";

"NoFavoriteFile2_Des" = "Para agregar PDF favoritos, haga clic en el ícono de favorito en la lista de PDF";

"CancelBtn" = "Cancelar";

"DeleteBtn" = "Eliminar";

"DeleteTitle" = "Eliminar";

"Invalid" = "Inválido";

"DeleteNotice" = "¿Desea eliminar?";

"SaveBtn" = "Guardar";

"RenameTitle" = "Cambiar nombre";

"RenamePlaceholder" = "Nombre del archivo";

"Version" = "Versión";

"ConfirmJump" = "Aceptar";

"PageJump" = "Ir a la página";

"JumpPlaceholder" = "Ingrese el nombre de la página";

"MenuRename" = "Cambiar nombre";

"MenuShare" = "Compartir";

"MenuDelete" = "Eliminar";

"InvalidName" = "El nombre ya existe";

"Item" = "Ítem";

"Items" = "Ítems";

"FailedPopup" = "Archivo no PDF";

"OKAccessCamera" = "Configuración";

"CancelAccessCamera" = "Cancelar";

"TitleAlertAccessCamera" = "Acceso a la cámara denegado";

"AccessTitle" = "Por favor, permitir acceso";

"AccessDenied" = "Ahora no";

"AccessGranted" = "Configuración";

"AccessMessage" = "Esta aplicación necesita acceso a Fotos para crear un archivo PDF a partir de fotos.";

"MessAlertAccessCamera" = "Esta aplicación necesita acceso a la cámara para capturar imágenes e incluirlas en un archivo PDF.";

"CameraPermissionTitle" = "Permiso de Cámara";
"PhotoPermissionTitle" = "Permiso de Fotos";
"CameraPermissionDescription" = "Por favor, permite que PDF Reader acceda a tu cámara en Configuración";
"PhotoPermissionDescription" = "Por favor, permite que PDF Reader acceda a tus fotos en Configuración";
"SourceTitle" = "Seleccionar Origen";
"PhotosOption" = "Fotos";
"CameraOption" = "Cámara";
"FileOption" = "Archivos";
"AllowAccessButton" = "Permitir Acceso";
"NextText" = "Siguiente";
"SelectText" = "Seleccionar";
"LibraryTitle" = "Por favor, selecciona al menos una imagen para continuar";
"LibraryDes" = "Ok, entendido";
"PreviewText" = "Vista Previa";
"SaveImage" = "Guardado exitosamente";
"ViewFile" = "Ver archivo";
"BackHome" = "Volver a inicio";
"SaveFile" = "Guardar archivo";
"SelectedText" = "seleccionado";
"MoveItemText" = "Presiona y mantén para seleccionar o mover";
"Manage" = "Gestionar";
"Restrict" = "Has concedido acceso a un número limitado de fotos y videos";
"AddPhoto" = "Agregar fotos";
"ChangeSetting" = "Cambiar configuración";
"UnAvailableImageTitle" = "Imagen no disponible";

"UnAvailableImageMessage" = "Este archivo está almacenado en su iCloud. Abra en su álbum de fotos para que se muestre aquí";
"NotiText" = "Estás en medio de la lectura de %@. Vuelve para terminar de leer %@.";
